
/* ****************** 3칸 레이아웃  ****************** */

.layout_183532_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_183532_ > div {}
.layout_183532_ > div:after {content:''; display:block; clear:both;}
.layout_183532_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_183532_ > div > .container_1 {width:33.333333333333%;}
.layout_183532_ > div > .container_2 {width:33.333333333333%;}
.layout_183532_ > div > .container_3 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_183532_ > div > .container_1 { width:100%; }
	.layout_183532_ > div > .container_2 { width:100%; }
	.layout_183532_ > div > .container_3 { width:100%; }
}

@media \0screen{
	.layout_183532_ {min-width:1000px;}
}

/* ****************** YouTube 레이어 팝업  ****************** */

	/* player */
	.player__183534_ {display:block;overflow:hidden;position:relative;height:0;margin:auto;padding:0}
	.player__183534_ .player-item,
	.player__183534_ iframe,
	.player__183534_ embed,
	.player__183534_ object,
	.player__183534_ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
	.player__183534_.player-16by9 {padding-bottom:56.25%}
	.player__183534_.player-4by3 {padding-bottom:75%}

	/* img */
	.img__183534_ {text-align:center}
	.img__183534_ *,
	.img__183534_ *:before,
	.img__183534_ *:after {box-sizing:border-box}
	.img__183534_ a {display:inline-block;position:relative}
	.img__183534_ a img {vertical-align:top}
	.img__183534_ a:after {content:'';position:absolute;top:0;right:0;bottom:0;left:0;z-index:10;background:rgba(0,0,0,.5);font-size:0;text-align:center}
	.img__183534_ a span {position:absolute;top:0;right:0;bottom:0;left:0;z-index:20;margin:auto;font-size:0;text-align:center;opacity:.7;transition:opacity .3s}
	.img__183534_ a span:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;width:0;height:0;margin:auto;border-style:solid;border-color:transparent;border-left-color:#ffffff;transform:translate(33.33%,0)}
	.img__183534_ a span:after {content:'';display:inline-block;border:solid #ffffff;border-radius:50%;vertical-align:middle}
	.img__183534_ a:hover span {opacity:1}

	.img__183534_ a .sml {width:32px;height:32px}
	.img__183534_ a .sml:before {border-width:7px 12px}
	.img__183534_ a .sml:after {width:32px;height:32px;border-width:3px}

	.img__183534_ a .med {width:64px;height:64px}
	.img__183534_ a .med:before {border-width:14px 24px}
	.img__183534_ a .med:after {width:64px;height:64px;border-width:6px}

	.img__183534_ a .big {width:96px;height:96px}
	.img__183534_ a .big:before {border-width:21px 36px}
	.img__183534_ a .big:after {width:96px;height:96px;border-width:9px}

	/* modal */
	#modal__183534_ {display:none;position:fixed;top:0;left:0;z-index:100000}
	#modal__183534_ > div {position:fixed;top:0;left:0;width:100%;height:100%;background:rgba(0,0,0,.8);font-size:0}
	#modal__183534_ > div:before {content:'';display:inline-block;width:0;height:100%;vertical-align:middle}
	#modal__183534_ > div > div {display:inline-block;width:100%;padding:20px;vertical-align:middle;box-sizing:border-box}
	#modal__183534_ > div > div > div {margin:auto}

			#modal__183534_ > div > div > div {max-width:1000px}
	
/* ****************** YouTube 레이어 팝업  ****************** */

	/* player */
	.player__183533_ {display:block;overflow:hidden;position:relative;height:0;margin:auto;padding:0}
	.player__183533_ .player-item,
	.player__183533_ iframe,
	.player__183533_ embed,
	.player__183533_ object,
	.player__183533_ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
	.player__183533_.player-16by9 {padding-bottom:56.25%}
	.player__183533_.player-4by3 {padding-bottom:75%}

	/* img */
	.img__183533_ {text-align:center}
	.img__183533_ *,
	.img__183533_ *:before,
	.img__183533_ *:after {box-sizing:border-box}
	.img__183533_ a {display:inline-block;position:relative}
	.img__183533_ a img {vertical-align:top}
	.img__183533_ a:after {content:'';position:absolute;top:0;right:0;bottom:0;left:0;z-index:10;background:rgba(0,0,0,.5);font-size:0;text-align:center}
	.img__183533_ a span {position:absolute;top:0;right:0;bottom:0;left:0;z-index:20;margin:auto;font-size:0;text-align:center;opacity:.7;transition:opacity .3s}
	.img__183533_ a span:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;width:0;height:0;margin:auto;border-style:solid;border-color:transparent;border-left-color:#ffffff;transform:translate(33.33%,0)}
	.img__183533_ a span:after {content:'';display:inline-block;border:solid #ffffff;border-radius:50%;vertical-align:middle}
	.img__183533_ a:hover span {opacity:1}

	.img__183533_ a .sml {width:32px;height:32px}
	.img__183533_ a .sml:before {border-width:7px 12px}
	.img__183533_ a .sml:after {width:32px;height:32px;border-width:3px}

	.img__183533_ a .med {width:64px;height:64px}
	.img__183533_ a .med:before {border-width:14px 24px}
	.img__183533_ a .med:after {width:64px;height:64px;border-width:6px}

	.img__183533_ a .big {width:96px;height:96px}
	.img__183533_ a .big:before {border-width:21px 36px}
	.img__183533_ a .big:after {width:96px;height:96px;border-width:9px}

	/* modal */
	#modal__183533_ {display:none;position:fixed;top:0;left:0;z-index:100000}
	#modal__183533_ > div {position:fixed;top:0;left:0;width:100%;height:100%;background:rgba(0,0,0,.8);font-size:0}
	#modal__183533_ > div:before {content:'';display:inline-block;width:0;height:100%;vertical-align:middle}
	#modal__183533_ > div > div {display:inline-block;width:100%;padding:20px;vertical-align:middle;box-sizing:border-box}
	#modal__183533_ > div > div > div {margin:auto}

			#modal__183533_ > div > div > div {max-width:1000px}
	
/* ****************** YouTube 레이어 팝업  ****************** */

	/* player */
	.player__183531_ {display:block;overflow:hidden;position:relative;height:0;margin:auto;padding:0}
	.player__183531_ .player-item,
	.player__183531_ iframe,
	.player__183531_ embed,
	.player__183531_ object,
	.player__183531_ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
	.player__183531_.player-16by9 {padding-bottom:56.25%}
	.player__183531_.player-4by3 {padding-bottom:75%}

	/* img */
	.img__183531_ {text-align:center}
	.img__183531_ *,
	.img__183531_ *:before,
	.img__183531_ *:after {box-sizing:border-box}
	.img__183531_ a {display:inline-block;position:relative}
	.img__183531_ a img {vertical-align:top}
	.img__183531_ a:after {content:'';position:absolute;top:0;right:0;bottom:0;left:0;z-index:10;background:rgba(0,0,0,.5);font-size:0;text-align:center}
	.img__183531_ a span {position:absolute;top:0;right:0;bottom:0;left:0;z-index:20;margin:auto;font-size:0;text-align:center;opacity:.7;transition:opacity .3s}
	.img__183531_ a span:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;width:0;height:0;margin:auto;border-style:solid;border-color:transparent;border-left-color:#ffffff;transform:translate(33.33%,0)}
	.img__183531_ a span:after {content:'';display:inline-block;border:solid #ffffff;border-radius:50%;vertical-align:middle}
	.img__183531_ a:hover span {opacity:1}

	.img__183531_ a .sml {width:32px;height:32px}
	.img__183531_ a .sml:before {border-width:7px 12px}
	.img__183531_ a .sml:after {width:32px;height:32px;border-width:3px}

	.img__183531_ a .med {width:64px;height:64px}
	.img__183531_ a .med:before {border-width:14px 24px}
	.img__183531_ a .med:after {width:64px;height:64px;border-width:6px}

	.img__183531_ a .big {width:96px;height:96px}
	.img__183531_ a .big:before {border-width:21px 36px}
	.img__183531_ a .big:after {width:96px;height:96px;border-width:9px}

	/* modal */
	#modal__183531_ {display:none;position:fixed;top:0;left:0;z-index:100000}
	#modal__183531_ > div {position:fixed;top:0;left:0;width:100%;height:100%;background:rgba(0,0,0,.8);font-size:0}
	#modal__183531_ > div:before {content:'';display:inline-block;width:0;height:100%;vertical-align:middle}
	#modal__183531_ > div > div {display:inline-block;width:100%;padding:20px;vertical-align:middle;box-sizing:border-box}
	#modal__183531_ > div > div > div {margin:auto}

			#modal__183531_ > div > div > div {max-width:1000px}
	